<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * 
 */

 ?>
<html <?php language_attributes(); ?>>
<head>
    <title><?php wp_title(''); ?> - <?php bloginfo('name'); ?></title>
    <title itemprop="name"><?php global $page, $paged;wp_title( '|', true, 'right' );
    bloginfo( 'name' );$site_description = get_bloginfo( 'description', 'display' );
    if ( $site_description && ( is_home() || is_front_page() ) ) echo " | $site_description";if ( $paged >= 2 || $page >= 2 ) echo ' | ' . sprintf( __( '第 %s 页'), max( $paged, $page ) );?>
    </title>
    <meta name="keywords" content="这里输入网站关键字" />
    <meta name="description" content="这里输入网站介绍" />
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />	<!-- 网页显示字符集 -->
    <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- wp版本 -->
    <meta name="viewport" content="width=device-width, initial-scale=1"><!--设置移动端-->
    <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
    <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
    <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
    <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <?php //comments_popup_script(); // off by default ?>
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="wrapper"><!-- 网站尺寸大小 -->
	<section class="error-404 not-found">
		<div class="error-img">
            <div style="margin: 0 auto 50px; width: 195px;">
                <a alt="404啦，你输入的内容没找到！" href="<?php bloginfo('url'); ?>">
                    <div id="logo-img" style="background-size: 195px !important;"></div>
                </a>
            </div>
			<img alt="404啦，你输入的内容没找到！" src="https://www.404.ie/assets/img/logo_blue.png">
		</div>
		<div class="err-button back">
			<a id="golast" href=javascript:history.go(-1);>返回上一页</a>
			<a id="gohome" href="<?php bloginfo('url');?>">返回主页</a>
		</div>
	</section>
</div>
</body>
