<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<!---------- 有设置伪静态这是最近更新,没有伪静态就是主页 ---------->

<head>
<title><?php bloginfo('name'); ?> - <?php bloginfo('description'); ?></title>
<?php get_header() ?>
</head>

<body>
<div id="wrapper"><!-- 网站尺寸大小 -->
    <div id="index" class="min-height">
        <div id="banner">
            <div class="item">
                <a href="#">
                    <img src="<?php bloginfo('template_url'); ?>/images/banner.jpg"" alt="项目1">
                </a>
            </div>
            <div class="trig">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </div>
        <div id="position"><!--这一层为了让侧边栏对齐-->
            <div id="index-content"><!--文章位置-->
                <?php if(have_posts()): ?><?php while(have_posts()):the_post(); ?>
                <div class="index-post" id="post-<?php the_ID(); ?>"><!--单独一篇文章-->
                    <div class="thumbnail"><!--略缩图-->
                        <a href="<?php the_permalink(); ?>">
                            <?php if(has_post_thumbnail()) { ?>
                            <?php the_post_thumbnail(); ?>
                            <?php } else {?>
                            <img src="<?php bloginfo('template_url'); ?>/images/Featured-pic.jpg" />
                            <?php } ?>
                        </a>
                    </div>
                    <div class="entry-header">
                        <div class="entry-title"><!--文章标题-->
                            <h1><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php echo mb_strimwidth(get_the_title(), 0, 53, '...'); ?></a></h1>
                        </div>
                    </div>
                    <div class="entry-footer">
                        <div class="entry-meta">
                            <span class="index-category"><!--文章分类-->
                                <?php the_category(',') ?>
                            </span>
                            <span class="index-date"><!--日期-->
                                <?php echo get_the_date('Y/m/d'); ?>
                            </span>
                            <br>
                            <span class="index-views"><!--阅读量-->
                                <?php get_post_views($post -> ID); ?><?php _e(' 阅读 &#187;'); ?>
                            </span>
                            <span class="index-comments"><!--评论数-->
                                <?php comments_popup_link('暂无评论 &#187;', '1 条评论 &#187;', '% 条评论 &#187;'); ?>
                            </span>
                        </div>
                    </div>
                </div>
                <?php endwhile; ?>

                <?php else: ?>
                    <div id="error"><!-- 404 -->
                        <h2><?php _e('404：Not Found'); ?><br/>
                            <?php _e('未找到内容，请期待更新~'); ?><br/>
                            <?php _e('_(:з」∠)_'); ?>
                        </h2>
                    </div>
                <?php endif; ?>
                <div class="clear"></div>
            </div>
            <div class="navigation"><!-- 翻页 -->
                <?php posts_nav_link('　　　　　　　　　　','&laquo; 上一页','下一页 &#187'); ?>
            </div>
            <?php get_sidebar(); ?>
        </div>
    </div>
    <?php get_footer(); ?>
</div>
</body>

</html>